uuid: b30f2689-21f3-43ff-a834-7d108df8b665
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.moderation_state
field_name: moderation_state
entity_type: node
bundle: landing_page
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
